body {
    font-family: helvetica, arial, sans-serif;
    max-width: 720px;
    font-size: 14px;
    padding-left: 15px;
    padding-right: 15px;
    margin: auto;
    line-height: 1.4;
    background: white;
}

#strona {
    margin: auto;
}

#header {
    margin: auto;
}

#informacje {
    text-align: left;
}

#footer {
    text-align: center;
}

img {
    padding-top: 15px;
    padding-bottom: 15px;
    max-width: 100%;
}